@import url(http://fonts.googleapis.com/css?family=Open+Sans&subset=latin,latin-ext);

body {padding: 0; margin: 0; background-color: #eee; font: 13px/15px 'Open Sans', sans-serif; background: url('../img/witewall_3.png')}
#body { margin: 0px auto; padding: 0 10px; width: 928px; border: 2px solid #ddd; border-top: none; background-color: #fff;}

label { display:  inline-block; width: 150px; vertical-align: top; line-height: 22px; }
select, input, textarea {width: 200px; border: 1px solid #ccc; padding: 0 5px; line-height: 17px}
textarea { text-align: left; height: 75px; margin: 2px 0; }
select.long, input.long, textarea.long { width: 400px }
select.small, input.small { width: 80px }
input[type="submit"] { width: 212px }

p:not('#obsah') { margin: 0; padding: 0 }
h1#nadpis_skryt { font-size: 0; text-indent: -9999px; position: absolute; }

.clearfix { clear: both }
.text { margin-bottom: 20px; }
a.active { font-weight: bold; }
a.odkaz { display: block; }
.hidden { display: none; }
.show { display: inherit;}

.success, .errors, .note { width: 680px; margin:0 auto 10px auto; padding: 10px;}
.errors { background: #FFD7D7; border: 1px dotted #D38B8B; }
.success { background: #C8FFCF; border: 1px dotted #8ED8A3; }

.note, .note legend { padding: 5px 10px; background-color: rgb(248, 255, 176); border: 1px solid rgb(229, 235, 166); }
.note p { margin-top: 0 }

.ad-gallery { margin: 0px auto !important; background-color: #ECF5FF; padding: 20px !important; }
.ad-gallery ul, .ad-gallery li { list-style-type: none !important;}
.ad-gallery img {  cursor: pointer !important; }
a.input { text-decoration: none; }
.correct_position { position: relative; left: -3px; }

/*** menu ***/
#menu { margin-bottom: 20px; background: url('../../images/menu_bg.png') repeat-y; display: inline-block; width: 171px; position: relative; }
#menu ul { list-style: none; padding: 0 0 15px 0; text-align: center; margin: 0 auto; width: 90%; display: block; }
#menu li { position: relative; list-style: none; }
#menu li.slice { background: url('../../images/menu_slice.png') no-repeat 1px; padding: 0; margin: 0; height: 3px;}
#menu li.slice.half { margin: 0 auto; width: 50%; background-size: 100% 100% }
#menu ul li ul { text-align: center; padding: 0 }
#menu .submenu { /*background: #AEDFFF;*/ display: block; width: 100%; margin: 0 0 5px 0}

#menu_top { background-image: url('../../images/menu_top.png'); background-repeat: no-repeat; min-height: 62px }
#menu_footer { background: url('../../images/menu_bottom.png') no-repeat; height: 75px;	width: 100%; }
#menu a, #menu span { color: navy; 	text-decoration: none; width: 100%; line-height: 18px }
#menu a {cursor: pointer; }
#subpages a.active,
#menu a#active { color: rgb(122, 2, 2); font-weight: 600; text-decoration: underline; }
#subpages a:hover,
#menu a:hover { text-decoration: underline; color: #006F04; }
#menu_kontakt { width: 140px; margin: 20px auto}
#menu_kontakt .name { font-weight: 700 }

/** Subpages on PAGE **/
#subpages { display: block; text-decoration: none; width: 715px; text-align: center; background: url('../../images/submenu.png') no-repeat; position: relative;	top: -18px;	height: 34px; }
#subpages a { color: navy; display: inline-block; text-decoration: none; line-height: 30px;vertical-align: top; text-align: center; padding: 0 15px;}
#subpages #submenu_label { display: inline-block;line-height: 30px;vertical-align: top;left: 30px;position: absolute;}

/*** header ***/
#header { min-height: 100px; display: inline-block; }
#header a, #header a span, #header a img { width: 163px; height: 123px; border: 0; cursor: pointer; display: inline-block; }
#header #logo a, #header #logo a img { width: 435px }

#logo, #pirati, #slunicka, #berusky { display: inline-block; float: left; }
#pirati a span { background-image: url('../../images/header_pirati.png') }
#slunicka a span { background-image: url('../../images/header_slunicko.png') }
#berusky a span { background-image: url('../../images/header_beruska.png') }

#pirati a:hover span { background-image: url('../../images/pirati_hover.png') }
#slunicka a:hover span { background-image: url('../../images/slunicko_hover.png') }
#berusky a:hover span { background-image: url('../../images/beruska_hover.png') }

#mce_fullscreen_tbl, #obsah { display: inline-block; width: 730px; margin: 10px; vertical-align: top }

#footer { border-top: 2px solid #ddd; height: 71px;	min-height: 71px; width: 100%; }
#footer .center { display: block; padding-top: 10px; text-align: center; }

#breadcrumb { line-height: 23px; font-size: 80% }

/** Galerie **/
#galerie #obsah .item { border-bottom: 1px solid #bbb; margin-bottom: 10px;}
#galerie #obsah .item.last { border-bottom: none;}
#galerie #obsah .item h3 { margin: 0; color: #000; font-size: 18px }
#galerie #obsah .item .description { color: #555; }

#galerie #obsah .item .no-fotky,
#galerie #obsah .item .fotky {position: relative; width: 100px; height: 80px; display: inline-block; margin: 0 25px}
#galerie #obsah .item .fotky img { width: 75px; height: 50px; border: 0 }
#galerie #obsah .item .fotky img.foto_0 {position: absolute; left: 0px;	top: 20px; 	z-index: 10}
#galerie #obsah .item .fotky img.foto_1 {position: absolute; left: 10px;	top: 10px; 	z-index: 5}
#galerie #obsah .item .fotky img.foto_2 {position: absolute; left: 20px;	top: 0px;	z-index: 3}

#galerie #obsah .item .no-fotky img { width: 75px; height: 50px }
#galerie #obsah .item .no-fotky span { font-size: 10px; vertical-align: top }
#galerie #obsah .item .center { display: inline-block; vertical-align: top; width: 565px }

#obsah a { color: #000; display: inline-block; }
#obsah a:hover { color: navy }
#obsah h2 { margin: 10px 0 20px 0; }
#obsah h3 { margin: 0; margin-bottom: 10px;  color: #555; font-size: 14px}

/** kontakty **/
#kontakty #kontakty_top { padding: 0 10px; float: left; }
#kontakty #kontakty_top p { margin: 0 }
#kontakty #kontakty_mapa { width: 400px; float: right; display: inline-block; border: 1px solid #ddd; }
#kontakty #kontakty_form input[type='submit'] { width: 200px; margin: 10px auto 0px auto; float: right; line-height: 35px; }

/*** strankovani **/
#pagination { text-align: center; }
#pagination .steps, #pagination .step { text-align: center; border: 1px solid #eee; padding: 3px; margin: 0 5px; display: inline-block; width: 15px; }
#pagination .steps { width: auto; }

/*** stranka **/
#stranka #aktuality { word-break: break-all; display: inline-block; width: 380px; float: left; margin: 0px auto !important; background-color: #ECF5FF; padding: 20px !important; min-height: 215px;}

#stranka .ad-gallery.index { height: 215px; display: inline-block; width: 260px; float: right; margin: 0 !important }
#stranka .ad-gallery.index .ad-image { cursor: pointer; position: absolute; }
#stranka .ad-gallery.index .ad-image img { cursor: pointer;}
#stranka .ad-gallery.index .ad-image-description, 
#stranka .ad-gallery.index .ad-nav { display: none; }
#stranka .ad-gallery.index .ad-image-wrapper { position: relative; }

/** debug window **/
#debug_window { position: fixed; top: 40%; left: 0; border: 1px solid; background: #fff; width: 180px; display: inline-block; margin: 7px; }
#debug_window div { display: block;}
#debug_window div.debug_res { text-align: right; }